Subject: bug#35174: emacs-git sha f2d22273599f96a731e23b2f6d7571af8bb7bb3f fails to build

From: Noam Postavsky <[email-masked]>
Date: Sat, 11 May 2019 10:13:34 -0400

# Not an Emacs bug
tags 35174 = notabug
close 35174
quit

Stefan Cocora <[email-masked]> writes:

> Although I don't see what is wrong, I've validated that something is
> wrong with the wrapper make script that invokes the archlinux makepkg
> build tool which invokes the upstream emacs build tools(make).
>
> If I manually invoke the archlinux makepkg build tool (still running in
> a chroot) emacs-git builds fine.
>
> Thanks for looking into this issue Noam and for all the pointers !

Okay, thanks for the confirmation, I'm closing the bug.